#edited properties
#Tue Jun 06 11:19:19 CST 2006
<TITLE>\tWeb\ NMS\ Authentication=
<TEXT>\tEnter\ username\ and\ password\ for\ Web\ NMS\ Authentication\ at\ <HOST>\ \:\ <PORT>\ .\ Default\ login\ details\ for\ an\ unconfigured\ system\ \ User\ ID\:-\ root\ Password\:-\ public.=
<ICON>\timages/AMS.png=